OperationRateLimiter 1.2.0

Install-Package OperationRateLimiter -Version 1.2.0
dotnet add package OperationRateLimiter --version 1.2.0
<PackageReference Include="OperationRateLimiter" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add OperationRateLimiter --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: OperationRateLimiter, 1.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install OperationRateLimiter as a Cake Addin
#addin nuget:?package=OperationRateLimiter&version=1.2.0

// Install OperationRateLimiter as a Cake Tool
#tool nuget:?package=OperationRateLimiter&version=1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Pauses the program execution when an specified rate limit has been exceeded.

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on OperationRateLimiter:

Package Downloads
ZendeskApi.NET

Zendesk Support API wrapper for C# .NET

HubspotApi

Hubspot API (v2) wrapper for .NET C#

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.0 111 4/17/2021
1.1.0 135 3/12/2021
1.0.3 1,473 7/27/2020
1.0.2 1,289 5/27/2020
1.0.1 830 5/25/2020
1.0.0 271 5/25/2020